@charset "utf-8";

/* -------------------------------------------------------------------------- */
/* -- ELEMENT RESET --------------------------------------------------------- */
* {
    box-sizing:         border-box;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 			0;
  padding: 			0;
  border:			0;
  font-size: 		100%;
  font: 			inherit;
  vertical-align: 	baseline;
}

body {
	font: 					400 14px/24px "Raleway", sans-serif;
	color: 					#fff;
}

h1 {
	font: 					400 32px/35px "Montserrat", sans-serif;
	margin: 				20px 0px;
	text-transform: 		uppercase;
}

a {
	text-decoration: 		none;
	color: 					#fff;
}

/* -------------------------------------------------------------------------- */
/* -- CLEARFIX -------------------------------------------------------------- */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* -- MAIN SECTIONS --------------------------------------------------------- */
header {
	position: 			fixed;
	top: 				0;
	left: 				0;
	z-index: 			10000;
	width: 				100%;
	height: 			160px;
	background-image:	url("/wp-content/uploads/2017/11/ie-header-bkgd-3.jpg");
}

main {
	padding-top: 			160px;
	padding-bottom: 		20px;
	background-image: 		url('/wp-content/uploads/2017/11/iE-logo-bkgd.jpg');
	background-repeat: 		no-repeat;
	background-position: 	center;
	background-size: 		cover;
	min-height: 			100%;
}

footer {
	margin: 			0px;
	border-top: 		1px solid #fff;
	background-image:	url("/wp-content/uploads/2017/11/ie-header-bkgd-3.jpg");
	padding: 			20px 0px;
	text-align: 		center;
}

.container {
	max-width: 			1200px;
	margin: 			0px auto;
}

.content {
	margin: 			40px auto;
}

/* -- HEADER CSS ------------------------------------------------------------ */
.image-logo {
	display: 			block;
	float: 				left;
	margin-top: 		20px;
	width: 				400px;
}

header ul {
	float: 				right;
	list-style-type: 	none;
	font: 				300 13.5px/13.5px "Montserrat", sans-serif;
}

header ul li {
	position: 			relative;
	display: 			inline-block;
	margin: 			0px;
}

header ul li a {
	display: 			block;
	padding:			40px 10px;
	color: 				rgb(153, 153, 153);
	text-transform: 	uppercase;
	text-decoration: 	none;
}

header ul li a.talent {
	color: 				#ffb400 !important;
}

header ul li a:hover {
	border-top: 		4px solid rgb(102,188,255);
	padding-top: 		36px;
	color: 				rgb(102,188,255);
}

header ul li ul.sub-menu {
	display: 			none;
	position: 			absolute;
	top: 				70px;
	left: 				0px;
	min-width: 			200px;
	background-color: 	#000;
	border-radius: 		5px;
	padding: 			10px;
	box-shadow: 		0 3px 5px rgba(0,0,0,0.25);
}

header ul li:hover ul.sub-menu {
	display: 			block;
}

.mobile {
	display: 			none;
}

.sub-menu li {
	display: 			block;
	width: 				100%;
}

.sub-menu li a {
	padding: 			10px;
}

.sub-menu li a:hover {
	padding-top: 		10px;
	border-top: 		none;
}



/* -- FOOTER CSS ------------------------------------------------------------ */
.copyright {
	margin: 			30px 0 10px;
	font-weight: 		400;
	font-size: 			14px;
	letter-spacing: 	2px;
	line-height: 		1.3;
	color: 				#FFFFFF;
}

.social {
	margin: 			30px 0 10px 0;
}

.social a {
	margin: 			0px 5px;
	font-size: 			28px;
	line-height: 		40px;
	color: 				rgb(102,188,255);
}

.social a:hover {
	color: 				rgb(0,113,198);
}

footer ul {
	margin-top: 		10px;
	list-style-type: 	none;
}

footer ul li {
	display: 			inline-block;
	margin: 			0px 15px;
}

footer ul li a {
	color: 				#999999;
	text-transform: 	uppercase;
	text-decoration: 	none;
	letter-spacing: 	2px;
}

footer ul li a.talent {
	color: 				#ffb400 !important;
}

footer ul li a:hover {
	color: 				rgb(102,188,255);
}







.column-s {
	float: 			left;
	width: 			220px;
}

.column-m {
	float: 			left;
	margin: 		0px 0px 0px 30px;
	width: 			950px;
}

/* -- OVERLAY --------------------------------------------------------------- */
#overlay-cover {
	display: 			block;
	margin: 			20px auto 0px auto;
	border: 			1px solid #fff;
	width: 				100%;
	max-width:			615px;
	height: 			auto;
}


/* -- FILTER ---------------------------------------------------------------- */
#calendar-filter {
	margin-top: 		20px;
	border: 			1px solid #000000;
	background-color: 	#1b2f55;
	font-weight: 		bold;
}

#calendar-filter h2 {
	padding: 			5px;
	text-align: 		center;
}

#calendar-filter form p {
	clear: 				both;
	border-top: 		1px solid #fff;
	background-color: 	#e0e8f4;
	padding: 			2px;
}

#calendar-filter form label {
	float: 				left;
	margin-right: 		5px;
	width: 				90px;
	text-align: 		right;
	color: 				#1c3058;
	font-size: 			12px;
}

/* -- TIMEZONE -------------------------------------------------------------- */
#calendar-timezone {
	margin-top: 		20px;
	border: 			1px solid #000000;
	background-color: 	#1b2f55;
	font-weight: 		bold;
}

#calendar-timezone h2 {
	padding: 			5px;
	text-align: 		center;
}

#calendar-timezone p {
	padding: 			2px;
	background-color: 	#e0e8f4;
	text-align:			center;
}

/* -- SKILLS ---------------------------------------------------------------- */
#calendar-skills {
	margin-top: 		20px;
	border: 			1px solid #000000;
	background-color: 	#1b2f55;
	font-weight: 		bold;
}

#calendar-skills h2 {
	padding: 			5px;
	text-align: 		center;
}

#calendar-skills p {
	background-color: 	#e0e8f4;
	text-align:			center;
}

#calendar-skills .calendar-button {
	display: 			inline-block;
	margin: 			5px auto;
	width: 				100px;
	border: 			1px solid #fff;
	background-color: 	#1c3058;
	padding: 			5px;
	text-align:			center;
	font-size: 			14px;
	color: 				#fff;
}

/* -- SMALL CALENDAR -------------------------------------------------------- */
.calendar {
	margin:				0px;
	width: 				100%;
	background-color: 	#668ccb;
	border: 			1px solid #000000;
	border-collapse:	collapse;
	padding:			0px;
	text-align:			center;
	color: 				#fff;
}

.calendar th {
	height: 			20px;
	background-color: 	#dae2f3;
	font-weight: 		bold;
	color: 				#1c3058;
}

.calendar .header, .calendar .footer {
	height: 			24px;
	background-color: 	#1c3058;
	font-weight: 		bold;
	color: 				#fff;
}

.calendar td {
	width: 				14%;
	height: 			20px;
	border: 			1px solid #000000;
	padding: 			2px;
	text-align: 		center;
	font-size: 			10px;
	line-height: 		12px;
}

.calendar td a {
	display: 			block;
}

.calendar td.current {
	background-color: 	#1c3058;
}

.calendar td.today {
	background-color: 	#000;
}

.calendar .week {
	background-color: 	#335392;
}

.calendar .link {
	width: 				18px;
	height: 			16px;
	padding: 			2px;
}

.calendar a, .calendar a:link, .calendar a:hover {
	font-weight: 		bold;
	text-decoration: 	underline;
	color: 				#fff;

}


/* -- MAIN CALENDAR SHARED -------------------------------------------------- */
#iframe {
	margin: 			0px;
	padding: 			0px;
	width: 				100%;
	height: 			600px;
	overflow: 			hidden;
}

#calendar-header, #calendar-navigation {
	background-color: 	#1c3058;
	padding: 			10px 10px 0px 10px;
}

#button-add-event {
	cursor: 			pointer;
}

#calendar-title {
	float: 				left;
	width: 				80%;
	font: 				normal 28px/32px Arial, Helvetica, sans-serif;
}

#calendar-title img {
	display: 			inline-block;
	margin-left: 		10px;
	vertical-align: 	bottom;
}

#calendar-links {
	width: 				200px;
	height: 			24px;
	font-size: 			18px;
	font-weight: 		bold;
}

#calendar-link-p {
	float:				left;
	text-align: 		left;
}

#calendar-link-n {
	float:				right;
	text-align: 		right;
}


#calender-login {
	float: 				left;
	width: 				20%;
	line-height: 		32px;
	text-align: 		right;
}

#calender-login a {
	text-decoration: 	none;
}

#calendar-links {
	float: 				left;
	width: 				30%;
}

#calendar-tabs {
	list-style-type: 	none;
	float: 				left;
	width: 				70%;
	height: 			30px;
	margin: 			0px;
	padding: 			0px;
	text-align: 		right;
}

#calendar-tabs li {
	display: 			inline-block;
	margin: 			0px;
	width: 				134px;
	height: 			30px;
	background: 		url('/calendar/images/calendar/tab.png') top right no-repeat;
	padding-left: 		20px;
	font: 				bold 16px/30px Arial, Helvetica, sans-serif;
	text-align: 		center;
}

#calendar-tabs #tab-skills {
	margin-right: 		6px;
}

#calendar-tabs #tab-day {
	margin-right: 		-15px;
}

#calendar-tabs #tab-week {
	margin-right: 		-15px;
}

#calendar-tabs #tab-month {
	margin-right: 		-15px;
}

#calendar-tabs li.active {
	background: 		url('/calendar/images/calendar/tab.png') 0px -30px no-repeat;
}

#calendar-tabs li a:hover {
	color: 				#1c3058;
}


#calendar-frame {
	position: 			relative;
	margin-top: 		0px;
	background-color: 	#000;
	height: 			600px;
}

#calendar-loading {
	position: 			absolute;
	top: 				0px;
	left: 				0px;
	width: 				100%;
	height: 			100%;
	background-color: 	#fff;
	z-index: 			100;
}

#calendar-loading img {
	display: 			block;
	margin: 			100px auto;
}

#calendar-content {
	width: 				100%;
	height: 			100%;
}


/* -- WEEK TABLE ------------------------------------------------------------ */
.table-week {
	width: 				100%;
	border: 			1px solid #8a8d93;
	border-collapse: 	collapse;
}

.table-week th {
	width: 				12%;
	height: 			40px;
	border: 			1px solid #8a8d93;
	background: 		#CCC url('/calendar/images/calendar/gradient-light-grey.png') top left repeat-x;
	padding: 			5px;
	vertical-align: 	middle;
	text-align: 		center;
	font: 				normal 14px Arial, Helvetica, sans-serif;
	color: 				#1c3058;
}

.table-week td {
	width: 				12%;
	height:				40px;
	padding: 			5px;
	border: 			1px solid #8a8d93;
	background-color: 	#f6f6f6;
	vertical-align: 	top;
}

.table-week td.row-header {
	background-color: 	#e1e7f4;
	vertical-align: 	middle;
	text-align: 		center;
	font: 				normal 14px Arial, Helvetica, sans-serif;
	color: 				#1c3058;
}

.table-fixed {
	position: 			fixed;
	top: 				0px;
	left: 				0px;
	height: 			50px;
}

.table-fixed-allday {
	position: 			fixed;
	top: 				51px;
	left: 				0px;
	width: 				100%;
}

/* -- MONTH TABLE ----------------------------------------------------------- */
#table-cal {
	width: 				100%;
	border: 			1px solid #8a8d93;
	border-collapse: 	collapse;
}

#table-cal th {
	width: 				14%;
	height: 			38px;
	border: 			1px solid #8a8d93;
	background: 		#CCC url('/calendar/images/calendar/gradient-light-grey.png') top left repeat-x;
	padding: 			5px;
	vertical-align: 	middle;
	text-align: 		center;
	font: 				normal 14px Arial, Helvetica, sans-serif;
	color: 				#1c3058;
}

#table-cal td {
	width: 				14%;
	height:				85px;
	padding: 			5px;
	border: 			1px solid #8a8d93;
	background-color: 	#f6f6f6;
	vertical-align: 	top;
}

.cal-previous {
	color: 				#999;
	text-align: 		right;
}

.cal-day {
	color: 				#1c3058;
	text-align: 		right;
}

/* -- TOOL TIP -------------------------------------------------------------- */
.tooltipsy {
    padding: 			10px;
    max-width: 			200px;
    color: 				#303030;
    background-color: 	#f5f5b5;
    border: 			1px solid #deca7e;
	border-radius: 		3px;
}

/* -- CALENDAR EVENT -------------------------------------------------------- */
.event {
	margin: 			5px 0px;
	box-shadow: 		1px 1px 2px #000;
	padding: 			2px;
	font-size: 			10px;
	line-height: 		12px;
	color: 				#000;
}

.event a {
	color: 				#000;
}


/* -- EDIT PAGE ------------------------------------------------------------- */
#calendar-edit {
	width: 				100%;
	min-height: 		460px;
	padding-top: 		40px;
	font:				normal 17px "Lucida Grande", sans-serif;
	background: 		#1a437b url('/wp-content/uploads/2017/11/ie-header-bkgd-3.jpg') center top no-repeat;
	text-align: 		left;
	color:				#fff;
}

#calendar-edit h1 {
	margin: 			0px 0px 25px 40px;
	font-size: 			28px;
}

/* -- FORM ------------------------------------------------------------------ */
#form-site {
	margin: 			40px;
	font-size: 			16px;
}

#form-site p {
	clear: 				both;
	margin: 			5px 0px;
}

#form-site label {
	float: 				left;
	width: 				180px;
	text-align: 		right;
	margin-right: 		20px;
}

#form-site input {
	width: 				320px;
	border: 			0px;
	background-color: 	#FFFFFF;
	padding: 			5px;
}

#form-site input.calendar {
	width: 				100px;
	border: 			0px;
	background-color: 	#FFFFFF;
	padding: 			5px;
}

#form-site textarea {
	width: 				320px;
	height: 			200px;
	border: 			0px;
	background-color: 	#FFFFFF;
	padding: 			5px;
}

#form-site select {
	font-size: 			16px;
	padding: 			5px;
}

#form-site input.button-field {
	margin-left: 		0px;
	width: 				auto;
	padding: 			0px;
	border: 			0px;
	background-color:	transparent;
}

#form-site input[type=checkbox] {
	width: 				auto;
	border: 			0px;
}

.success {
	margin: 				10px 40px;
	background-color: 		#006600;
	border: 				1px solid #009900;
	-moz-border-radius: 	5px;
	-webkit-border-radius: 	5px;
	border-radius: 			5px;
	padding: 				5px;
	font-weight: 			bold;
	color: 					#FFFFFF;
}

.error {
	margin: 				10px 40px;
	background-color: 		#660000;
	border: 				1px solid #990000;
	-moz-border-radius: 	5px;
	-webkit-border-radius: 	5px;
	border-radius: 			5px;
	padding: 				5px;
	font-weight: 			bold;
	color: 					#FFFFFF;
}

input[type=image] {
	outline: 				none;
	cursor:					pointer;
}
